jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.organic-online-shop-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'organic_online_shop_dismiss_notice'
        });
    });
});